/*=======================CSS Reset=======================*/
html,
body {
  background: #fff;
  color: #030a05;
}
img {
  border: none;
  max-width: 100%;
}
a{
  text-decoration: none;
}
@media (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}

/*=======================Colors=======================*/
:root {
  /* Basic Color */
  --f4u-navy:#202F3D;
  --f4u-pink:#e5266e;
  --white:#fff;
  --dark:#191919;
  --f4u-green: #78BC1E;
}

/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');


/*=======================Typhography=======================*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
div,
span {
  font-family: 'Roboto', sans-serif;
}
h1 {
  font-weight: 700;
  font-size: 3rem;
}
h2 {
  font-weight: 500;
  font-size: 2.8rem;
}
h3 {
  font-weight: 500;
  font-size: 2.4rem;
}
h4 {
  font-weight: 500;
  font-size: 2rem;
}
h5 {
  font-weight: 500;
  font-size: 1.8rem;
}
h6 {
  font-weight: 500;
  font-size: 1.4rem;
}

p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.6rem;
}
a {
  font-weight: 400;
  font-size: 16px;
}

.fw-100{
  font-weight: 100;
}
.fw-200{
  font-weight: 200;
}
.fw-300{
  font-weight: 300;
}
.fw-400{
  font-weight: 400;
}
.fw-500{
  font-weight: 500;
}
.fw-600{
  font-weight: 600;
}
.fw-700{
  font-weight: 700;
}
.fw-800{
  font-weight: 800;
}
.fw-900{
  font-weight: 900;
}

/*=======================BG Colors=======================*/
/* Basic Color */
.bg-f4u-green {
  background-color: var(--f4u-green);
}
.bg-f4u-pink {
  background-color: var(--f4u-pink);
}
.bg-f4u-navy {
  background-color: var(--f4u-navy);
}

/*=======================Text Colors=======================*/
/* Fonts Color */
.txt-f4u-green {
  color: var(--f4u-green);
}
.txt-f4u-navy {
  color: var(--f4u-navy);
}
.txt-f4u-navy {
  color: var(--f4u-navy);
}


/*=======================HEADER=======================*/
header{
  background-color: #fff;
  padding: 20px 50px;
}

/*=======================BUTTON=======================*/
.btn-main{
  display: block;
  width: fit-content;
  padding: 0.5rem 1rem;
  border-radius: 6px;
  border: 0px;
}

.bg-pink{
  background-color: var(--f4u-pink);
  color: var(--white);
}
.bg-green{
  background-color: var(--f4u-green);
  color: var(--white);
}
.bg-white{
  background-color: var(--white);
}
.btn-transparent {
  display: block;
  width: fit-content;
  background-color: transparent;
  padding: 0.5rem 1rem;
  border-radius: 6px;
}
.outline-pink{
  color: var(--dark);
  border: 1px solid var(--f4u-pink);
}
.outline-green{
  color: var(--dark);
  border: 1px solid var(--f4u-green);
}
.btn-main:hover{
  color:var(--white);
}

.btn-main:hover, .btn-transparent:hover{
  filter: brightness(1.2);
}
.text-dark{
  color: var(--dark);
}
.dropdown-menu a{
  /*--bs-dropdown-border-width:0;*/
  text-decoration: none;
}
.dropdown-menu a:hover{
  text-decoration: underline;
}

.phCodeWrapper{
  width: 100%;
}

/*=======================RESPONSIVE=======================*/
@media (max-width: 991px){
  #header {
      backdrop-filter: blur(10px);
      -webkit-backdrop-filter: blur(10px);
      background: #fff;
      border-bottom: 1px solid #414141;
      border-radius: 0 0 15px 15px;
  }
  .navbar-collapse{
      margin: 20px 0px;
  }
}
@media (min-width: 992px){
  #navbarScroll .navbar-nav-scroll {
      margin-left:auto auto !important;
      border-right: 1px solid #fff;
      padding-right: 10px !important;
      margin-right: 10px !important;
      text-align:right !important;
  }
}